## ros-humble-wireless-msgs 1.0.1

=== debian/changelog ===
ros-humble-wireless-msgs (1.0.1-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 01 May 2023 04:00:00 -0000

ros-humble-wireless-msgs (1.0.0-2jammy) jammy; urgency=high

  * Minor fixes
  * Updated wireless_msgs for ROS2.
    Updated wireless_watcher for ROS2.
  * Contributors: Roni Kreinin

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Sun, 16 Oct 2022 04:00:00 -0000

ros-humble-wireless-msgs (0.1.2-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 30 Nov 2021 05:00:00 -0000

ros-humble-wireless-msgs (0.1.1-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Fri, 01 May 2020 04:00:00 -0000

ros-humble-wireless-msgs (0.1.0-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 10 Oct 2019 04:00:00 -0000

ros-humble-wireless-msgs (0.0.9-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 27 Nov 2018 05:00:00 -0000

ros-humble-wireless-msgs (0.0.8-2jammy) jammy; urgency=high

  * Package format 2.
  * Contributors: Mike Purvis

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 07 Nov 2018 05:00:00 -0000

ros-humble-wireless-msgs (0.0.7-2jammy) jammy; urgency=high

  * Added frequency to watcher node
  * Contributors: Alex Bencz

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 09 Sep 2015 04:00:00 -0000

ros-humble-wireless-msgs (0.0.6-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 02 Sep 2015 04:00:00 -0000

ros-humble-wireless-msgs (0.0.5-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 25 Aug 2015 04:00:00 -0000

ros-humble-wireless-msgs (0.0.4-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 25 Jun 2015 04:00:00 -0000

ros-humble-wireless-msgs (0.0.3-2jammy) jammy; urgency=high

  * Added ESSID and BSSID fields, use floats for bitrate
  * Contributors: Alex Bencz

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 17 Jun 2015 04:00:00 -0000

ros-humble-wireless-msgs (0.0.2-2jammy) jammy; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 24 Oct 2013 04:00:00 -0000

ros-humble-wireless-msgs (0.0.1-2jammy) jammy; urgency=high

  * Catkinize wireless_msgs

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 17 Oct 2013 04:00:00 -0000
