## ros-humble-wireless-msgs 1.1.0

=== debian/changelog ===
ros-humble-wireless-msgs (1.1.0-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-wireless-msgs (1.0.1-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Sun, 30 Apr 2023 16:00:00 -0000

ros-humble-wireless-msgs (1.0.0-1bookworm) bookworm; urgency=high

  * Minor fixes
  * Updated wireless_msgs for ROS2.
    Updated wireless_watcher for ROS2.
  * Contributors: Roni Kreinin

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Sat, 15 Oct 2022 16:00:00 -0000

ros-humble-wireless-msgs (0.1.2-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 29 Nov 2021 16:00:00 -0000

ros-humble-wireless-msgs (0.1.1-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 30 Apr 2020 16:00:00 -0000

ros-humble-wireless-msgs (0.1.0-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 09 Oct 2019 16:00:00 -0000

ros-humble-wireless-msgs (0.0.9-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 26 Nov 2018 16:00:00 -0000

ros-humble-wireless-msgs (0.0.8-1bookworm) bookworm; urgency=high

  * Package format 2.
  * Contributors: Mike Purvis

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 06 Nov 2018 16:00:00 -0000

ros-humble-wireless-msgs (0.0.7-1bookworm) bookworm; urgency=high

  * Added frequency to watcher node
  * Contributors: Alex Bencz

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 08 Sep 2015 16:00:00 -0000

ros-humble-wireless-msgs (0.0.6-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 01 Sep 2015 16:00:00 -0000

ros-humble-wireless-msgs (0.0.5-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 24 Aug 2015 16:00:00 -0000

ros-humble-wireless-msgs (0.0.4-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 24 Jun 2015 16:00:00 -0000

ros-humble-wireless-msgs (0.0.3-1bookworm) bookworm; urgency=high

  * Added ESSID and BSSID fields, use floats for bitrate
  * Contributors: Alex Bencz

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 16 Jun 2015 16:00:00 -0000

ros-humble-wireless-msgs (0.0.2-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 23 Oct 2013 16:00:00 -0000

ros-humble-wireless-msgs (0.0.1-1bookworm) bookworm; urgency=high

  * Catkinize wireless_msgs

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 16 Oct 2013 16:00:00 -0000
