## ros-humble-wireless-msgs 1.1.1

=== debian/changelog ===
ros-humble-wireless-msgs (1.1.1-1bookworm) bookworm; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 28 Aug 2024 16:00:00 -0000
